class AddNewDonationFields < ActiveRecord::Migration[7.1]
  def change
    add_column :donations, :donation_method, :string
    add_column :donations, :payment_method, :string, default: nil
    add_column :donations, :btcpay_invoice_id, :string, default: nil
  end
end
